@media (max-width: 1400px) {
    .p-0-max-1400 {
        padding: 0 !important;
    }
}

@media (max-width: 1200px) {

    .property-section {
        .section-title {
            color: #AB8E68;
            font-size: 29px;
            font-weight: 500;
        }
    }

    .best-section {
        .section-paragraph {
            width: 70% !important;
        }

        .play-div {
            .img-div.h-50 {
                height: 70% !important;
            }
        }
    }

    .services {
        .special-text span {
            font-size: 48px;
        }
    }

    .contact {
        .contact-info:first-child {
            margin-bottom: 20px;
        }
    }

    .who-we-are-section {
        .content-div {
            padding: 0 0 0 25px;
        }
    }

    .properties-section {
        .properties-subtitle {
            padding-left: 0 !important;
            padding-right: 0 !important;
        }
    }
}

@media (max-width: 1024px) {

    .property-section {
        height: 550px;

        .w-50.position-absolute {
            width: 100% !important;
            position: static !important;
        }
    }

    .best-section {
        .section-paragraph {
            width: 100% !important;
        }

        .play-div {
            .img-div.h-50 {
                height: 100% !important;
            }

            .img-text-title {
                width: max-content;
            }
        }

        .play-content {
            margin-top: 30px;
        }
    }

    .services {
        .special-text span {
            font-size: 39px;
        }

        .services-section {
            .service-title {
                font-size: 32px;
            }

            div.special-text-div {
                justify-content: center !important;
                margin: 20px 0;
            }
        }
    }

    .properties-section {
        .properties-title {
            font-size: 38px;
            font-weight: 400;
        }


    }
}

@media (max-width: 768px) {
    .header-section {
        height:100%;
        
        .carousel-caption {
            right: 5%;

            .w-50,
            .w-75 {
                width: 100% !important;
            }

            .p-5 {
                padding: 1rem !important;
            }
        }
    }
    
    .index-header {
        height: auto !important;
    }
    
    /*.header-img-2{*/
    /*    display:none;*/
    /*}*/

    .about-us {

        .best-section-2 {
            .col-md-3 {
                margin-bottom: 20px;
            }
        }

        .contact-section {
            .col-md-8 {
                margin-top: 20px;
            }
        }
    }

    .services {
        .content-div {
            padding: 0 10px;
        }

        .services-section {
            .service-title {
                font-size: 38px;
            }
        }

        .properties-section {
            .property-card {
                margin-bottom: 20px;
            }
        }

        .who-title {
            font-size: 31px;
            line-height: 40px;
        }

        .who-we-are-section {
            h2 {
                font-size: 31px;
                font-weight: 500;
                line-height: 30px;
            }
        }
    }

    .properties-section {
        .properties-title {
            font-size: 30px;
            font-weight: 400;
        }


    }

    .who-we-are-section {
        .content-div {
            padding: 0 0 0 25px;
        }
    }

    .contact {
        .contact-section {
            .contact-map{
                padding: 0 10px !important;
            }
            .contact-map iframe {
                height: 500px;
                margin-top: 30px;
            }
        
        }
    }
}

@media (max-width: 512px) {
    
    
    .best-section {
        .play-div {
            .img-text {
                transform: none !important;
                left: 5% !important;
            }

            .img-text-title {
                width: 100%;
            }
        }
    }

    .who-we-are-section {

        h2 {
            font-size: 38px;
            line-height: 45px;
        }

        .section-paragraph {
            font-size: 16px;
        }

        .dubai-text span {
            font-size: 34px;
        }

        .dubai-text {
            bottom: 30px;
            left: 20%;
        }
    }
}

@media (max-width: 425px) {
    
    .property-section {
        margin-bottom:30px;
    }
    .properties-section {
        .properties-container {
            >div>div {
                height: 600px;

                .img-text {
                    flex-direction: column;
                    align-items: center;
                    text-align: center;

                    .img-text-title {
                        width: 100%;
                        margin-bottom: 5px;
                    }

                    .img-text-paragraph {
                        width: 100%;
                    }
                }
            }
        }
    }
}